/* CSS Document */

.nav-icon{ position:absolute; top:80px; left:8%; z-index:1; display:none; }

@media only screen and ( max-width:1024px )
{

*
	{ 
	box-sizing:border-box;

	}


body {
    background-size:5.5% auto;
}

#headerarea {
	margin:0 auto;
    width: 93.5%;
}


#header {
    background-size:33% auto;
    left: 2.7%;
    width: 100%;
	margin-left:0;
}

#topbanner {
    background-size:84% auto;
    float: right;
    width: 67%;
	padding-left:0;
}
	
#topbanner img {
    float: none;
    left: 25%;
    margin-top: 6px;
    position: relative;
    width: 24.5%;
}


#subheader img {
    left: 55%;
    margin-top: 8px;
    position: relative;
    width: 16.5%;
}

.contline {
    margin: auto;
    width: 90%;
}

.contline img {
    width: 100%;
}

#content {
   
	margin:0 auto;
    width: 78%;
}

#topten_bottom{ width:100%;}

#topten_top{ background-size:100% auto; background-position:0 bottom;}

#topten_bottom{ background-size:100% 100%; padding-left:0; margin-bottom:0px; padding-bottom:20px; height:auto;}

#topten{ width:92.5%; margin:0 auto;}

.llinks{ width:52%; padding-left:63px; padding-bottom:10px;}

.users{ width:48%;}

.conttext{ width:84%;}

.rightimages{ width:16%;}

.llinks{ font-size:14px;}

.llinks .right {
    float: right;
    width: 50%;
}

.llinks .left {
    float: left;
    width: 50%;
}

#footer, #sfooter{ width:89%;}

#topbanner{ height:309px;}

#headerarea, #header{ height:auto;}


#sheader {
    margin-left: 0;
	background-size:auto 125px;
	padding-left:0;
	
}

#sub_headerarea{background-size:auto 50px; height:115px;}

#subheader
	{
	width:90%;
	
	}
	
#subcont .conttext
	{
	width:80%;
	
	}
	
#subcont{ width:78%; margin-top:0; padding-left:55px;}

.conttext table{ width:100%;}

.conttext embed{ width:100%;}

}

@media only screen and ( max-width:960px )
{
.llinks{ line-height:27px;}


#subheader img{ margin-top:11px;}

#content, #subcont{ padding-left:0;}

.users{ width:43%;}


}


@media only screen and ( max-width:830px )
{
.llinks{ line-height:29px; font-size:12px;}


.users{ width:45%;}


}


@media only screen and ( max-width:769px )
{
.conttext h1
	{
	font-size:23px;
	}
	
.conttext h2
	{
	font-size:20px;
	}
	
#content, #subcont{ font-size:13px;}


#topbanner {
    height: 231px;
}

.llinks{ font-size:11px;}
	
}


@media only screen and ( max-width:736px )
{

#topbanner img{ width:22.5%;}

#topbanner {
    height: 222px;
}

.llinks {
    font-size: 10px;
    
}

.conttext h1
	{
	font-size:21px;
	}
	
.conttext h2
	{
	font-size:19px;
	}


}


@media only screen and ( max-width:667px )
{
.conttext h1
	{
	font-size:19px;
	}
	
.conttext h2
	{
	font-size:17px;
	}
	
#content, #subcont {
    font-size: 12px;
}

.llinks {
    font-size: 9px;
    
}

#footer, #sfooter{ font-size:9px;}

#topbanner {
    height: 200px;
}

}


@media only screen and ( max-width:600px )
{

#topbanner {
    height: 180px;
}

#content, #subcont {
    font-size: 11px;
}

.conttext h1 {
    font-size: 17px;
}

.conttext h2 {
    font-size: 15px;
}

#topbanner img {
    width: 20%;
}

.llinks{ padding-left:35px;}

}


@media only screen and ( max-width:568px )
{

#topbanner {
    height: 172px;
}

.llinks{ font-size:8px;}

.conttext h2 {
    font-size: 14px;
}

}


@media only screen and ( max-width:480px )
{

.nav-icon{ display:block; }

.nav-icon a i{ font-size:21px;}

/*#header
{background:url(images/sublogo.png) no-repeat; height:115px; background-size:auto 100%; background-position:21% 0px; left:0;}

#headerarea
	{
	background:url("images/inheaderback.jpg") repeat-x;
	background-size:100% 100%;
    height: 46px;
    width: 100%;
	}

body {
    background-size: 11% auto;
}

#topbanner{ background:none;}*/

#content, #subcont{ width:93.5%;}

.conttext{ width:100%; float:none; padding-right:0; }

.conttext h1 {
    font-size: 22px;
}

.conttext h2, #subcont {
    font-size: 18px;
}

#content, #subcont {
    font-size: 13px;
}

.rightimages{ float:none; width:100%; padding-top:30px;}

#topten_top{ height:75px;/* display:none;*/ }

#topten_bottom {
    background-position: 96% 0;
    background-size: 215% 98%;
    border-radius: 0 0 4px 4px;
    margin: 0 auto;
    padding: 15px 25px;
    width: 95%;
}

.llinks{ font-size:12px; line-height:22px; padding:0; width:100%; display:none;}

#footer, #sfooter{ padding-top:12px; margin-bottom:0;  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fcebc0;
   }

/*#topbanner img{
    margin-top: 15px;
    width: 25%;
	left:28%;
}*/

#sheader {
    background-position: 50px 0;
    background-size: auto 115px;
}


#sub_headerarea {
    background-size: auto 46px;
    height: 107px;
}

#subheader img {
    left: 52%;
    margin-top:14px;
    position: relative;
    width: 19%;
	margin-right: 20px;
}


#subcont .conttext {
    width: 100%;
}

.conttext > dd {
    margin-left: 0;
}

.users {
    width: 100%;
	position:relative; top:-16px;
}

#topten_top {
   /* background:url(images/top10.png) no-repeat;
	background-size: auto auto;
    background-position: center center;*/
	background-size: 99.3% 100%;
}

.rightimages{ display:none;}

}


@media only screen and ( max-width:414px )
{
.conttext h1 {
    font-size: 20px;
}

.conttext h2 {
    font-size: 16px;
}

.llinks{ font-size:11px;}

.conttext p {
    text-align: justify;
}

}


@media only screen and ( max-width:375px )
{
#headerarea{ height:36px;}

#header{ height:90px;}

.conttext h1 {
    font-size: 18px;
}

.conttext h2 {
    font-size: 15px;
}

#contentm, #subcont {
    font-size: 12px;
}

#topten_bottom{ padding:15px 20px;}

.llinks{ font-size:10px;}


#sheader {
    background-position: 38px 0;
}

#sheader {
    background-size: auto 90px;
}

#subheader img {
    left: 58%;
    margin-right: 6px;
	margin-top:16px;
}

#sub_headerarea {
    background-size: 100% 100%;
    height: 36px;
}

/*#topbanner img {
    left: 37%;
    margin-right: 3px;
    margin-top: 16px;
}*/

#topbanner img{ top:-2px; margin-top:0;}

.nav-icon{ top:68px;}

#subcont {
    margin-top: 54px;
}

}


@media only screen and ( max-width:360px )
{

#topbanner img{ top:-3px;}


}


@media only screen and ( max-width:320px )
{

.conttext h1 {
    font-size: 16px;
}

.conttext h2 {
    font-size: 13px;
}

#content, #subcont {
    font-size: 11px;
}

.llinks {
    font-size: 9px;
    line-height: 20px;
}

#footer, #sfooter {
    font-size: 8px;
}

#topbanner img{ top:-4px;}


}